CREATE PROCEDURE spGetVisitorIps
	@start_date datetime,
	@end_date datetime
AS
BEGIN
	SELECT	[visitor_date]
			,[visitor_ip]      
  FROM [digiozportal].[dbo].[tblVisitor]
	WHERE datediff(d, visitor_date, @start_date) <=0
	AND datediff(d, visitor_date, @end_date) >=0
	ORDER BY visitor_date DESC
END